Subject: need info

From: "Win T." <u3929233@student2>
Date: Fri, 13 Jun 1997 13:16:07 +0700 (GMT+0700)

I'm one of the world wide users of Pine at Chulalongkorn University
in Bangkok, Thailand.I don't understand why everytime I open Pine and
there's a massage at the bottom of the page said `the return add. maybe
incorrect'or something like that.I also wondering why there is so much that I
don't know about Pine, such as I don't know what to do more than read and
compose massages and use address book while I think there is a lot more
than these simple things, like something more advance.  Could you give me
any suggestion whare I can get some information that I can use to learn to
`get the most out of Pine' 'cause those massage in the ?HELP is quite
difficult.  Thank you.
						Win Trivitayanurak
				                Engineerings student